export const AxisBottom = ({ xScale, innerHeight, innerWidth }) =>
  xScale.domain().map((tickValue) => (
    <g transform={`translate(${xScale(tickValue)},0)`} >

    <text
      key={tickValue}
      y={innerHeight + 20}
      x={innerWidth/500 - 7}
    >
      {tickValue}
    </text>
      <line y2={innerHeight} stroke="#bbb" />
      </g>
  ));
